/*     60444 : 이미지 갤러리      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
	url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
	url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
	url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.ga_img__60444__gallery {position:relative;overflow:hidden}
.ga_img__60444__gallery img {border:none}
.ga_img__60444__gallery > span {display:none}
.ga_img__60444__gallery .ga-screen {position:relative;overflow:hidden;margin:0 1px}
.ga_img__60444__gallery .ga-viewer {text-align:center}
.ga_img__60444__gallery .ga-viewer img {width:100%}

.ga_img__60444__gallery .ga-thumb,
.ga_img__60444__gallery .ga-thumb li {margin:0;padding:0;list-style:none;overflow:hidden}
.ga_img__60444__gallery .ga-thumb li a {display:block;position:relative;height:100%;overflow:hidden;margin:1px}
.ga_img__60444__gallery .ga-thumb li a img {display:block;width:100%;height:100%}
.ga_img__60444__gallery .ga-thumb li a .border {position:absolute;top:0;left:0;right:0;bottom:0}
.ga_img__60444__gallery .ga-thumb li a.active .border {border:3px solid #e66d1e}

.ga_img__60444__gallery .ga-thumb li.ui-more p {display:table;width:100%;height:100%;background:#e66d1e;margin:0;padding:0}
.ga_img__60444__gallery .ga-thumb li.ui-more span {display:table-cell;vertical-align:middle;width:100%;height:100%;text-align:center;color:#ffffff;font-weight:bold;font-size:0.9em}
.ga_img__60444__gallery .ga-thumb li.ui-more strong {font-size:1.3em}

.ga-layer-overlay {display:none;position:absolute;top:0px;left:0px;bottom:0px;right:0px;z-index:99999}
.ga-overlay-container {position:absolute;top:0;left:0;right:0;bottom:0;z-index:-1}

.ga-layer-overlay {background-color:#333}
.ga-layer {position:absolute;left:0;right:0;bottom:0;z-index:10000;background:#333}

.ga-layer .ga-header {height:50px;background:#222;position:fixed;top:0;left:0;right:0;z-index:3}
.ga-layer .ga-header h1 {color:#fff;font-weight:bold;font-size:13pt;text-align:left;text-indent:20px;margin:0;line-height:50px}
.ga-layer .ga-header .ga-popup-close {
	position:absolute;right:5px;top:5px;width:40px;height:40px;border-radius:9.0em;background:#000;color:#fff;text-align:left;text-indent:-999px;line-height:40px;
}
.ga-layer .ga-header .ga-popup-close i {font-style:normal}
.ga-layer .ga-header .ga-popup-close i:after {display:block;position:absolute;top:0;left:0;right:0;bottom:0;font-family:"icomoon_slider";font-size:25px;content:"\e604";text-indent:0;text-align:center}

.ga-layer .ga-body {display:block;position:relative;width:100%;padding:65px 0px 120px 0px;overflow:hidden;height:100%;box-sizing:border-box}
.ga-layer .ga-popup-screen {display:block;position:relative;overflow:hidden;text-align:center;vertical-align:middle;width:100%;height:100%}
.ga-layer .ga-popup-viewer {display:block;position:relative;overflow:hidden;text-align:center;vertical-align:middle;height:100%}
.ga-layer .ga-popup-viewer_item {display:block;position:relative;float:left;height:100%;text-align:center}
.ga-layer .ga-popup-viewer img {max-height:100%;line-height:100%;vertical-align:middle}
.ga-layer .ga-popup-screen .ga-pop-btn {display:block;position:fixed;width:50px;height:60px;overflow:hidden;top:50%;margin-top:-30px;line-height:60px;color:#d1d1d1;opacity:0.7;text-indent:-999px;text-align:left}
.ga-layer .ga-popup-screen .ga-pop-btn:hover {opacity:1.0}
.ga-layer .ga-popup-screen .p-prev {border-top-right-radius:10px;border-bottom-right-radius:10px;left:0}
.ga-layer .ga-popup-screen .p-next {border-top-left-radius:10px;border-bottom-left-radius:10px;right:0}

.ga-layer .ga-popup-screen .ga-pop-btn i {font-style:normal}
.ga-layer .ga-popup-screen .ga-pop-btn i:after {display:block;position:absolute;top:0;left:0;right:0;bottom:0;text-align:center;font-family:"icomoon_slider";font-size:40px;text-indent:0}
.ga-layer .ga-popup-screen .p-prev i:after {content:'\e600'}
.ga-layer .ga-popup-screen .p-next i:after {content:'\e601'}

.ga-layer .ga-popup-screen .ga-pop-count {position:fixed;bottom:120px;width:50px;height:50px;text-align:center;right:15px;background:#000;color:#fff;opacity:0.8;border-radius:9.0em}
.ga-layer .ga-popup-screen .ga-pop-count strong {display:block;position:absolute;top:0;left:10px;right:10px;border-bottom:1px solid #999;line-height:25px;font-size:9pt;color:#fac032}
.ga-layer .ga-popup-screen .ga-pop-count span {display:block;position:absolute;bottom:0;left:10px;right:10px;line-height:25px;font-size:9pt;color:#ccc}

.ga-layer .ga-footer {display:block;position:fixed;bottom:0;left:0;right:0;overflow:hidden;padding:10px 40px;background:#000}
  .ga-layer .ga-footer .ga-pop-thumb-btn {display:block;position:absolute;top:0px;bottom:0px;width:38px;color:#fff;font-size:9pt;line-height:100px;text-align:left;text-indent:-999px;overflow:hidden}
.ga-layer .ga-footer .ga-pop-thumb-btn.p-prev {left:0px}
.ga-layer .ga-footer .ga-pop-thumb-btn.p-next {right:0px}

.ga-layer .ga-footer .ga-pop-thumb-btn i {font-style:normal}
.ga-layer .ga-footer .ga-pop-thumb-btn i:after {display:block;position:absolute;top:0;left:0;right:0;bottom:0;text-align:center;font-family:"icomoon_slider";font-size:30px;text-indent:0}
.ga-layer .ga-footer .p-prev i:after {content:'\e600'}
.ga-layer .ga-footer .p-next i:after {content:'\e601'}

.ga-layer .ga-pop-thumb {display:block;position:relative;overflow:hidden}
.ga-layer .ga-pop-thumb ul {display:block;position:relative;overflow:hidden;margin:0;padding:0;list-style:none}
.ga-layer .ga-pop-thumb ul li {display:block;position:relative;float:left}
.ga-layer .ga-pop-thumb ul li a {display:block;position:relative;overflow:hidden;margin:1px;box-sizing:border-box}
.ga-layer .ga-pop-thumb ul li a img {display:block}
.ga-layer .ga-pop-thumb ul li a .border {position:absolute;top:0;left:0;right:0;bottom:0}
.ga-layer .ga-pop-thumb ul li a.active .border {border:3px solid #fff}


.ga-layer.row .ga-body {padding:65px 100px 10px 0px;overflow:hidden;height:100%;box-sizing:border-box}
.ga-layer.row .ga-popup-screen .p-prev {left:0}
.ga-layer.row .ga-popup-screen .p-next {right:100px}
.ga-layer.row .ga-popup-screen .ga-pop-count {bottom:20px;right:auto;left:50%;margin-left:-80px}


.ga-layer.row .ga-footer {top:50px;bottom:0;left:auto;right:0;overflow:hidden;padding:40px 10px;width:80px}
.ga-layer.row .ga-footer .ga-pop-thumb-btn {top:auto;bottom:auto;width:auto;height:38px;left:0;right:0;line-height:38px}
.ga-layer.row .ga-footer .ga-pop-thumb-btn.p-prev {top:0px}
.ga-layer.row .ga-footer .ga-pop-thumb-btn.p-next {bottom:0px}

.ga-layer.row .ga-footer .ga-pop-thumb-btn i:after {font-size:20px}
.ga-layer.row .ga-footer .p-prev i:after {content:'\e602'}
.ga-layer.row .ga-footer .p-next i:after {content:'\e603'}

.ga-layer.row .ga-pop-thumb {height:100%}
.ga-layer.row .ga-pop-thumb ul {display:block;position:relative;overflow:hidden;margin:0;padding:0;list-style:none}
.ga-layer.row .ga-pop-thumb ul li {display:block;position:relative;float:none}
.ga-layer.row .ga-pop-thumb ul li a {display:block;position:relative;overflow:hidden;margin:1px;box-sizing:border-box}
.ga-layer.row .ga-pop-thumb ul li a img {display:block}
.ga-layer.row .ga-pop-thumb ul li a .border {position:absolute;top:0;left:0;right:0;bottom:0}
.ga-layer.row .ga-pop-thumb ul li a.active .border {border:3px solid #fff}


@media screen and (min-width:780px) {
	.ga-layer-overlay {background-color:rgba(0,0,0, 0.5)}
	.ga_img__60444__gallery .ga-thumb li a.active .border {border-width:5px}
	.ga-overlay-container {height:0 !important}
	.ga-layer {position:absolute;overflow:hidden;width:730px;height:694px;z-index:100000;background-color:#ffffff;left:50%;margin:100px 0 0 -365px}

	.ga-layer .ga-header {height:50px;background:#222;position:relative}
	.ga-layer .ga-header h1 {color:#fff;font-weight:bold;font-size:13pt;text-align:Center;margin:0;line-height:50px}
	.ga-layer .ga-header .ga-popup-close {position:absolute;right:5px;top:5px;color:#fff;font-size:12pt;line-height:40px}

	.ga-layer .ga-body {position:relative;padding:15px;overflow:hidden;height:544px}
	.ga-layer .ga-popup-screen {position:relative;overflow:hidden;text-align:center;height:500px}
	.ga-layer .ga-popup-viewer {position:relative;overflow:hidden;text-align:center;height:500px}
	.ga-layer .ga-popup-viewer_item {display:block;position:relative;float:left;height:100%}
	.ga-layer .ga-popup-viewer img {max-height:100%}
	.ga-layer .ga-popup-screen .ga-pop-btn {display:block;position:absolute;width:50px;height:90px;overflow:hidden;top:50%;margin-top:-45px;line-height:90px;opacity:0.5}
	.ga-layer .ga-popup-screen .ga-pop-btn:hover {opacity:1.0}
	.ga-layer .ga-popup-screen .p-prev {left:0}
	.ga-layer .ga-popup-screen .p-next {right:0}
	.ga-layer .ga-popup-screen .ga-pop-count {position:absolute;bottom:10px;width:50px;height:50px;text-align:center;left:50%;margin-left:-25px;background:#000;color:#fff;opacity:0.8;border-radius:9.0em}
	.ga-layer .ga-popup-screen .ga-pop-count strong {display:block;position:absolute;top:0;left:10px;right:10px;border-bottom:1px solid #999;line-height:25px;font-size:9pt}
	.ga-layer .ga-popup-screen .ga-pop-count span {display:block;position:absolute;bottom:0;left:10px;right:10px;line-height:25px;font-size:9pt;color:#ccc}

	.ga-layer .ga-footer {display:block;position:relative;overflow:hidden;padding:0px 60px;background:none}
	.ga-layer .ga-footer .ga-pop-thumb-btn {display:block;position:absolute;top:1px;bottom:0px;width:38px;background:#333;color:#fff;font-size:9pt;line-height:80px;text-align:center;overflow:hidden}
	.ga-layer .ga-footer .ga-pop-thumb-btn.p-prev {left:20px}
	.ga-layer .ga-footer .ga-pop-thumb-btn.p-next {right:20px}
	.ga-layer .ga-pop-thumb {display:block;position:relative;overflow:hidden}
	.ga-layer .ga-pop-thumb ul {display:block;position:relative;overflow:hidden;margin:0;padding:0;list-style:none}
	.ga-layer .ga-pop-thumb ul li {display:block;position:relative;float:left}
	.ga-layer .ga-pop-thumb ul li a {display:block;position:relative;overflow:hidden;margin:0px}
	.ga-layer .ga-pop-thumb ul li a img {display:block}
	.ga-layer .ga-pop-thumb ul li a .border {position:absolute;top:0;left:0;right:0;bottom:0}
	.ga-layer .ga-pop-thumb ul li a.active .border {border:5px solid #333}
}


@media screen and (max-width:779px) {
	.ga-layer {top:0 !important}
}

.ga_img__60444__gallery.build_edit_mode {box-sizing:border-box;display:block !important;padding:100px 20px;border:1px solid #ddd;background:#f8f8f8;text-align:center}
.ga_img__60444__gallery.build_edit_mode > span {display:block !important}
.ga_img__60444__gallery.build_edit_mode > span.subject__60444__ {font-size:16px;font-weight:bold}
.ga_img__60444__gallery.build_edit_mode > span.exp_text__60444__ {margin-top:10px;font-weight:normal;font-size:13px;color:#777}

